<template>
  <view>
		<navbar title="客服" leftClick @leftClick="$utils.navigateBack" />

  </view>
</template>

<script>
	export default {
		data() {
			return {
      }
    }
  }
</script>

<style scoped lang="scss">
</style>